| Elektra 0.11.0

List of all members
kdb::tools::ImportExportBackend Class Reference

Backend for import/export functionality. More...

`#include <backend.hpp>`

Inheritance diagram for kdb::tools::ImportExportBackend:

## Detailed Description

Backend for import/export functionality.

(only partly implemented)

The documentation for this class was generated from the following files:

- backend.hpp
- src/backend.cpp